## golang-github-sagikazarmark-locafero 0.9.0

=== debian/changelog ===
golang-github-sagikazarmark-locafero (0.9.0-1) experimental; urgency=medium

  * Initial release (Closes: #1108188)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 22 Jun 2025 23:34:59 +0200
