=== debian/control ===
Source: golang-github-sagikazarmark-locafero
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-sourcegraph-conc-dev,
               golang-github-spf13-afero-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sagikazarmark-locafero
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sagikazarmark-locafero.git
Homepage: https://github.com/sagikazarmark/locafero
XS-Go-Import-Path: github.com/sagikazarmark/locafero

Package: golang-github-sagikazarmark-locafero-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-sourcegraph-conc-dev,
         golang-github-spf13-afero-dev,
         ${misc:Depends},
Description: Go finder library for Afero
 Library for finding files and directories using Afero, a filesystem
 framework providing a simple, uniform and universal API interacting
 with any filesystem, as an abstraction layer providing interfaces,
 types and methods (https://github.com/spf13/afero).
