## golang-github-sagikazarmark-locafero 0.12.0

=== debian/changelog ===
golang-github-sagikazarmark-locafero (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Update the list of dependencies

 -- Nicolas Peugnet <nicolas@club1.fr>  Mon, 22 Sep 2025 20:14:27 +0200
