=== debian/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-sourcegraph-conc-dev,
                golang-github-spf13-afero-dev,
-               golang-github-stretchr-testify-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sagikazarmark-locafero
@@ -20,8 +18,7 @@
 Package: golang-github-sagikazarmark-locafero-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-sourcegraph-conc-dev,
-         golang-github-spf13-afero-dev,
+Depends: golang-github-spf13-afero-dev,
          ${misc:Depends},
 Description: Go finder library for Afero
  Library for finding files and directories using Afero, a filesystem
