=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
  https://github.com/sagikazarmark/locafero.git refs/tags/v@ANY_VERSION@
